using System;
using System.Windows.Forms;

namespace MicronSync
{
    static class Startup
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            MainWindow.args = args;
            Application.Run(new MainWindow());
        }
    }
}
